/*=========================================
            PRINCIPAL SECTION
=========================================*/

.page-banner{

    position: relative;

    width: 100%;

    height: 320px;

    background: url("../images/building.jpeg") center center/cover no-repeat;

    display: flex;

    align-items: center;

    justify-content: center;

    overflow: hidden;

}

/* Overlay */

.banner-overlay{

    position: absolute;

    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    background: linear-gradient(
        rgba(67,56,202,.75),
        rgba(15,23,42,.75)
    );

}

/* Content */

.banner-content{

    position: relative;

    z-index: 2;

    text-align: center;

    color: #fff;

}

.banner-content h1{

    font-size: 48px;

    font-weight: 700;

    margin-bottom: 15px;

    letter-spacing: 1px;

}

.breadcrumb{

    display: flex;

    justify-content: center;

    align-items: center;

    gap: 12px;

    font-size: 16px;

}

.breadcrumb a{

    color: #06B6D4;

    transition: .3s;

}

.breadcrumb a:hover{

    color: #fff;

}

.breadcrumb span{

    color: #fff;

}

.breadcrumb i{

    font-size: 13px;

}

/*=========================================
        FACULTY UPDATE MESSAGE
=========================================*/

.faculty-update{

    padding:100px 0;

    background:#F8FAFC;

}

.update-box{

    max-width:750px;

    margin:auto;

    background:#fff;

    text-align:center;

    padding:50px 40px;

    border-radius:20px;

    box-shadow:0 10px 30px rgba(0,0,0,.08);

}

.update-box i{

    font-size:60px;

    color:#4338CA;

    margin-bottom:20px;

}

.update-box h2{

    font-size:34px;

    color:#1E293B;

    margin-bottom:15px;

}

.update-box p{

    font-size:16px;

    color:#64748B;

    line-height:1.8;

}

.principal-section{

    padding:90px 0;

    background:#fff;

}

.principal-card{

    margin-top:50px;

    display:flex;

    align-items:center;

    gap:50px;

    background:#fff;

    border-radius:20px;

    padding:35px;

    box-shadow:0 10px 30px rgba(0,0,0,.08);

}

.principal-image{

    flex:0 0 280px;

}

.principal-image img{

    width:100%;

    border-radius:20px;

    object-fit:cover;

}

.principal-content{

    flex:1;

}

.principal-content h3{

    font-size:32px;

    color:#1E293B;

    margin-bottom:10px;

}

.principal-content span{

    display:inline-block;

    background:#EEF2FF;

    color:#4338CA;

    padding:8px 20px;

    border-radius:30px;

    font-weight:600;

    margin-bottom:20px;

}

.principal-content p{

    color:#64748B;

    line-height:1.9;

    font-size:16px;

}



/*=========================================
            FACULTY SECTION
=========================================*/

.faculty-section{

    padding:90px 0;

    background:#F8FAFC;

}

.non-teaching{

    background:#fff;

}

.faculty-grid{

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:30px;

    margin-top:50px;

}

.faculty-card{

    background:#fff;

    border-radius:18px;

    overflow:hidden;

    text-align:center;

    box-shadow:0 10px 30px rgba(0,0,0,.08);

    transition:.35s;

}

.faculty-card:hover{

    transform:translateY(-10px);

    box-shadow:0 18px 40px rgba(0,0,0,.15);

}

.faculty-card img{

    width:100%;

    height:300px;

    object-fit:cover;

}

.faculty-card h3{

    margin-top:22px;

    font-size:22px;

    color:#1E293B;

}

.faculty-card p{

    margin:12px 0 25px;

    color:#4338CA;

    font-size:16px;

    font-weight:500;

}


